@charset "utf-8";


body{ 
	background: #fff;
}
.fw20{ margin-top:20px}
.clear{ clear:both}


/* ------------------------------------- header  ------------------------------------------ */

.header{ 
	border-top:3px solid #0C52A8; 
}
.topNav{
	background:#f5f5f5;
	height:35px; 
	line-height:35px; 
}

/*  logo  */
.logoArea{
	height: 60px;
	padding: 20px 0;
}
.logoArea .logoR{
	margin: 12px 0 0 20px;
	padding-left: 20px;
	border-left: 1px solid #d0d0d0;
	overflow: hidden;
	height: 40px;
	line-height: 20px;
}
.logoArea .logoR p{
	color: #999;
	font-size: 14px;
}
.logoArea .logoR p.p2{
	letter-spacing: 11px;
}

/*  搜索  */
.logoArea .search{
	width: 220px;
	height: 26px;
	border: 1px solid #d6d6d6;
	margin-top: 16px;
}
.logoArea .search .input-text{
	border: 0;
	width: 170px;
	text-indent: 10px;
}
.logoArea .search .btn-search{
	width: 48px;
	height: 26px;
	background: #f2f2f2;
	cursor: pointer;
	display: block;
	border: 0;
	text-align: center;
	line-height: 26px;
	border-left: 1px solid #d6d6d6;
}
.logoArea .search .btn-search:hover{ background:#e8e6e6}

/*  menu  */
.menuNav{ 
	background:#0C52A8;
}
.menuNav ul li{
	float: left;
	text-align: center;
}
.menuNav ul li{
	height: 40px;
}
.menuNav ul li a{
	display: block;
	color: #fff;
	font-size: 14px; 
	line-height:40px;
	padding: 0 20px;
}


/* ---------------------------------- container --------------------------------------------- */

.container{}
/*  left  */
.u-minleft{ width:768px;margin-top:18px ;}
.u-minright{ width:276px; margin-left:10px;margin-top:18px ;}


/*  轮播图  */
.fcnt{display:block;height:405px;width:760px;position:relative;overflow:hidden;}
.fcnt .mimg{float:left;width:606px;height:405px;overflow:hidden;}
.fcnt .mimg div{display:none;}
.mimg img{width:606px;height:405px;}
.fcnt ul{float:right;width:152px;height:405px;}
*html .fcnt ul{position:absolute;right:0;top:0;width:152px;height:405px;}
.fcnt li{display:block;height:135px;width:150px; cursor:pointer;overflow:hidden;}
.fcnt li img{width:150px;height:135px;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
.fcnt li.cur img{width:150px;height:135px;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
#tri{position:absolute;top:0;right:2px;z-index:1000;width:148px;height:133px; border:2px solid #0C52A8;cursor:pointer;}
*html #tri{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, );background:none;}
.fcnt dl{position:absolute;left:0px;width:611px;height:34px;display:none;bottom:0; background:#000;filter:alpha(opacity=30);-moz-opacity:0.3;opacity:0.3;}
.fcnt dt{font: 400 12px/34px 'microsoft yahei'; padding-left:24px; color:#fff;}
.fcnt dt a{color:#fff;}
.fcnt dd{font: 400 12px/34px 'microsoft yahei';}
*html .fcnt dl{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image,);background:none;}


/* ---------------- left --------------------- */
.blk-left{
	width: 758px;
	border: 1px solid #e6e6e6;
}
.blk-title-left{
	height: 49px;
	line-height: 49px;
	overflow: hidden;
	border-bottom: 1px solid #0C52A8;
	padding: 0 15px 0 0;
}
.blk-title-left h1{
	font-size: 16px;
	font-weight: bold;
	color: #0C52A8;
	background: url(../img/blk-title-left.png) no-repeat 0 0;
	width: 184px;
	color: #fff;
	text-indent: 20px;
}
.blk-title-left h1 a{
	color: #fff;
}
.blk-title-left a.fr{
	color: #0C52A8;
}


/* --------------- sidebar ---------------- */
.blk-sidebar{
	width: 288px;
	border: 1px solid #e6e6e6;
}
.blk-title-sidebar{
	height: 49px;
	line-height: 49px;
	overflow: hidden;
	border-bottom: 1px solid #0C52A8;
	padding: 0 10px;
}
.blk-title-sidebar h1{
	font-size: 16px;
	font-weight: bold;
	color: #0C52A8;
}
.blk-title-sidebar a.fr{
	color: #0C52A8;
}

.blk-sidebar-list1{
	overflow: hidden;
}
.blk-sidebar-list1 ul{
	padding: 10px 10px;
}
.blk-sidebar-list1 ul li{
	clear: both;
	overflow: hidden;
	height: 30px;
	line-height: 30px;
}
.blk-sidebar-list1 ul li a{
	display: block;
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/icon-dian.png) no-repeat 0 center;
	font-size: 14px;
	text-indent: 10px;
}


/*  公告通知  */
.blk-ggtz .content{
	height: 353px;
}

/*  会员动态  */
.blk-hydt .content{
	height: 360px;
}


/*  国务院要闻、省政府要闻、国家贸促会要闻  */
.blk-gwyyw,
.blk-szfyw{
	width: 368px;
}
.blk-gwyyw .content,
.blk-szfyw .content,
.blk-gjmchyw .content{
	height: 168px;
}


/*  贸促新闻  */
.blk-mcxw{}
.blk-mcxw .content{
	height: 360px;
	overflow: hidden;
}
.blk-mcxw .content .mcxw{
	width: 340px;
	overflow: hidden;
	margin: 15px 0 10px 20px;
}
.blk-mcxw .content .mcxw h1{
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	position: relative;
}
.blk-mcxw .content .mcxw h1 a{
	color: #000;
}
.blk-mcxw .content .mcxw h1 a.more{
	color: #0C52A8;
	font-weight: normal;
	font-size: 12px;
	position: absolute;
	bottom: 0;
	right: 0;
}
.blk-mcxw .content .mcxw p{
	color: #838383;
	line-height: 20px;
	margin-top: 6px;
	height: 40px;
	overflow: hidden;
}
.blk-mcxw .content .mcxw ul{}
.blk-mcxw .content .mcxw ul li{
	clear: both;
	overflow: hidden;
	height: 30px;
	line-height: 30px;
}
.blk-mcxw .content .mcxw ul li a{
	display: block;
	float: left;
	font-size: 14px;
	width: 260px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.blk-mcxw .content .mcxw ul li span{
	float: right;
}
.blk-mcxw .content .boderright{
	height: 320px;
	border-right: 1px solid #E2E2E2;
	margin: 20px 0 0 20px;
}



/*  信息公开  */
.blk-xxgk-frame{
	width: 760px;
}
.blk-xxgk{
	height: 368px;
	overflow: hidden;
	background: url(../img/bg-xxgk.jpg) no-repeat left bottom;
	border: 1px solid #0C52A8;
}
.blk-xxgk .content{
	padding: 0px 15px 0 15px;
}
.blk-xxgk .contentFl{
	width: 276px;
	margin-top: 20px;
}
.blk-xxgk .sixMenu li{
	float: left;
	margin: 0 10px 12px 0;
	width: 80px;
	height: 90px;
	background: url(../img/xxgk-li.png) no-repeat center 0;
	border: 1px solid #dddbdb;
	overflow: hidden;
}
.blk-xxgk .sixMenu li a{
	display: block;
	color: #000;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center 23px;
	padding-top: 48px;
}
.blk-xxgk .sixMenu li:hover{
	border-color: #176dbf;
	background: url(../img/xxgk-li-on.png) no-repeat center 0;
}
.blk-xxgk .sixMenu li:hover a{
	color: #fff;
}
.blk-xxgk .sixMenu li.li1 a{ background-image: url(../img/icon-1.png);}
.blk-xxgk .sixMenu li.li1:hover a{ background-image: url(../img/icon-1-fff.png);}
.blk-xxgk .sixMenu li.li2 a{ background-image: url(../img/icon-2.png);}
.blk-xxgk .sixMenu li.li2:hover a{ background-image: url(../img/icon-2-fff.png);}
.blk-xxgk .sixMenu li.li3 a{ background-image: url(../img/icon-3.png);}
.blk-xxgk .sixMenu li.li3:hover a{ background-image: url(../img/icon-3-fff.png);}
.blk-xxgk .sixMenu li.li4 a{ background-image: url(../img/icon-4.png);}
.blk-xxgk .sixMenu li.li4:hover a{ background-image: url(../img/icon-4-fff.png);}
.blk-xxgk .sixMenu li.li5 a{ background-image: url(../img/icon-5.png);}
.blk-xxgk .sixMenu li.li5:hover a{ background-image: url(../img/icon-5-fff.png);}
.blk-xxgk .sixMenu li.li6 a{ background-image: url(../img/icon-6.png);}
.blk-xxgk .sixMenu li.li6:hover a{ background-image: url(../img/icon-6-fff.png);}
.blk-xxgk .sixMenu li a{
	display: block;
	width: 100%;
	height: 100%;
}
.blk-xxgk .sixMenu li.li6 a{
	line-height: 14px;
}

/*  在线调查  */
.blk-xxgk .contentFl .zxdc{
	width: 266px;
	height: 70px;
}
.blk-xxgk .contentFl .zxdc img{
	width: 100%;
	height: 100%;
	display: block;
}

.blk-xxgk .contentFr{
	width: 415px;
	height: 276px;
	margin: 20px 0 0 5px;
	border: 1px solid #04a6a4;
	position: relative;
	padding: 0 15px;
}
.blk-xxgk .contentFr h2{
	width: 108px;
	margin: 0 auto 10px auto;
	height: 14px;
	padding: 0 11px;
	position: relative;
	background: #fff;
	top: -7px;
}
.blk-xxgk .contentFr h2 img{
	display: block;
	margin: 0 auto;
}
.blk-xxgk .changeMenu{
	width: 100%;
	height: 130px;
}
.blk-xxgk .changeMenu ul.tabs{ 
	width: 100%;
	height: 27px;
	border-bottom: 1px solid #e6e6e6;
	position: relative;
}
.blk-xxgk .changeMenu ul.tabs li{ 
	display: block; 
	cursor: pointer;
	float: left;
	text-align: center;
	height: 25px;
	line-height: 25px;
	padding: 0 15px;
	border: solid transparent;
	border-width: 2px 1px 1px 1px;
}
.blk-xxgk .changeMenu ul.tabs a.fr{
	color: #0c52a8;
}
.blk-xxgk .changeMenu ul.tabs li.current{
	border-top-color: #1c6ebd;
	border-left-color: #e6e6e6;
	border-right-color: #e6e6e6;
	border-bottom-color: #fff;
	color: #1c6ebd;
	position: relative;
	top: 0;
	font-weight: bold;
}
.blk-xxgk .changeMenu .tabscontent{ 
	display: none;
	padding: 10px 10px 0 12px;
	position: relative;
}
.blk-xxgk .changeMenu .tabscontent a.fr{
	position: absolute;
	top: -27px;
	right: 10px;
	color: #0c52a8;
}
.blk-xxgk .changeMenu .tabscontent ul li{
	clear: both;
	overflow: hidden;
	height: 25px;
	line-height: 25px;
}
.blk-xxgk .changeMenu .tabscontent ul li a{
	display: block;
	width: 320px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/icon-dian2.png) no-repeat 0 center;
	text-indent: 14px;
	float: left;
}
.blk-xxgk .changeMenu .tabscontent ul li span{
	float: right;
}

#tabsholder2 ul.tabs{ 
	border-color: #ccc;
}
#tabsholder2 ul.tabs li.current{
	border-top-color: #1c6ebd;
	border-left-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: rgba(255,255,255,.4);;
	background: rgba(255,255,255,.4);
}


/*  互动交流  */
.blk-hdjl{
	background: url(../img/bg-ewm.jpg) no-repeat left bottom;
}
.blk-hdjl .content{
	height: 318px;
	overflow: hidden;
}
.blk-hdjl .content p{
	width: 205px;
	margin: 25px auto 15px auto;
}
.blk-hdjl .content p a{
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-indent: 85px;
	color: #fff;
	background: #0c52a8 url(../img/linimgs.png) no-repeat 26px center;
}
.blk-hdjl .content p a:hover{
	text-decoration: none;
}
.blk-hdjl .content ul{
	margin: 0 0 0 11px;
}
.blk-hdjl .content ul li{
	text-align: center;
	width: 120px;
	margin: 6px 6px;
	float: left;
}
.blk-hdjl .content ul li img{
	margin: 0 auto;
	display: block;
	width: 80px;
	height: 80px;
}
.blk-hdjl .content ul li span{
	display: block;
	margin: 3px auto 0 auto;
	text-align: center;
}


/*  贸促服务  */
.blk-mcfw .content{
	padding: 0 20px;
	height: 325px;
	overflow: hidden;
}
.blk-mcfw .xian{
	border-top: 1px dashed #d6d6d6;
	width: 100%;
	height: 1px;
	overflow: hidden;
}
.blk-mcfw .sixBlock{
	padding: 20px 0 23px 0;
	width: 359px;
}
.blk-mcfw .huzhan{
	float: left;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	overflow: hidden;
}
.blk-mcfw .blk1 .huzhan{ background: #528205;}
.blk-mcfw .blk2 .huzhan{ background: #30689B;}
.blk-mcfw .blk3 .huzhan{ background: #00A89F;}
.blk-mcfw .blk4 .huzhan{ background: #E2AF00;}
.blk-mcfw .blk5 .huzhan{ background: #0D2178;}
.blk-mcfw .blk6 .huzhan{ background: #00A89F;}

.blk-mcfw .huzhan a{
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 18px;
	padding-top: 12px;
}
.blk-mcfw ._tab{
	float: left;
	width: 284px;
	padding: 5px 0 0 15px;
}
.blk-mcfw ._tab .tab_menu li{
	float: left;
	height: 24px;
	line-height: 24px;
	background: #f1f1f1;
	padding: 0 5px;
	cursor: pointer;
	margin-right: 10px;
}
.blk-mcfw ._tab .tab_menu li.selected{
	background: #3388DD;
	color: #fff;
}
.blk-mcfw ._tab .tab_box{
	padding-top: 5px;
}
.blk-mcfw ._tab .tab_box p{
	clear: both;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}
.blk-mcfw ._tab .tab_box p{
	width: 270px;
	overflow: hidden;
}
.blk-mcfw ._tab .tab_box p a{
	display: block;
	overflow: hidden;
}
.blk-mcfw ._tab .tab_box p a.fl{
	white-space: nowrap;
	text-overflow: ellipsis;
	background: url(../img/icon-dian.png) no-repeat 0 center;
	text-indent: 10px;
	width: 200px;
}
.blk-mcfw ._tab .tab_box p a.more{
	float: right;
}


/*  贸促视频  */
.blk-mcsp .content{
	overflow: hidden;
	height: 325px;
}
.blk-mcsp .content ul{
	padding: 10px 15px 0 15px;
}
.blk-mcsp .content ul li{
	clear: both;
	overflow: hidden;
	margin-bottom: 10px;
	height: 95px;
}
.blk-mcsp .content ul li img{
	display: block;
	width: 100%;
	height: 100%;
}

/*  会员名录  */
.blk-hyml{}
.blk-hyml .content{
	height: 50px;
	overflow: hidden;
	padding: 10px;
}
.blk-hyml .content a.btn{
	cursor: pointer;
	display: block;
	width: 15px;
	height: 25px;
}



.str_wrap{
		padding-left: 3em;
		padding-right: 3em;
		height: 10em;
		line-height: 2em;
		font-size: 1.2em;
	}
	.str4 .str_item {
		font-size:0;
		line-height:0
	}
	.str4 img { opacity:0.8}
	.str4 img:hover { opacity:1}
	.str_wrap {
	overflow:hidden;
	//zoom:1;
	width: 665px;
	font-size:12px;
	line-height:16px;
	position:relative;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;  
	white-space:nowrap;
}

.str_move { 
	white-space:nowrap;
	position:absolute; 
	top:0; 
	left:0;
	cursor:move;
}
.str_move_clone {
	display:inline-block;
	//display:inline;
	//zoom:1;
	vertical-align:top;
	position:absolute; 
	left:100%;
	top:0;
}
.str_vertical .str_move_clone {
	left:0;
	top:100%;
}
.str_down .str_move_clone {
	left:0;
	bottom:100%;
}
.str_vertical .str_move,
.str_down .str_move {
	white-space:normal;
	width:100%;
}
.str_static .str_move,
.no_drag .str_move,
.noStop .str_move{
	cursor:inherit;
}
.str_wrap img {
	width: 215px;
	height: 48px;
	border: 1px solid #ccc;
	margin-left: 5px;
}


/*
#lanrenzhijia {height: 143px;width: 734px;margin-right: auto;margin-left: auto;position: relative;}
#lanrenzhijia .pre{background-image: url(../images/nav.png);background-repeat: no-repeat;background-position: -50px top;display: block;height: 47px;width: 25px;cursor:pointer;position: absolute;left: -120px;top: 40px;}
#lanrenzhijia a.pre:hover{background-position: -75px top	}
#lanrenzhijia .next{background-image: url(../images/nav1.png);background-repeat: no-repeat;background-position: left top;display: block;height: 47px;width: 25px;cursor:pointer;top: 61px;right: -8px;position: absolute;}
#lanrenzhijia a.next:hover{background-position: -25px top;}
#lanrenzhijia #wai_box {height: 143px;width: 732px;overflow: hidden;position: relative;}
#lanrenzhijia #wai_box .lanrenzhijia_box .title {font-family: "微软雅黑";font-size: 14px;line-height: 30px;color: #FFFFFF;filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr=#6B000000,endColorstr=#6B000000); 
display: none;height: 30px;position: absolute;bottom: 0px;z-index: 30;width:248px;text-indent: 1em;left: 0px;	}
#lanrenzhijia .lanrenzhijia_box{width: 2976px;position: absolute;left: 0px;top: 0px;}
#lanrenzhijia .lanrenzhijia_box a.img:hover{-moz-opacity:0.9;-khtml-opacity:0.9;Opacity:0.9;Filter:alpha(opacity=90);outline:none;}
#lanrenzhijia .lanrenzhijia_box .img{display: block;}
#lanrenzhijia .lanrenzhijia_box ul {float: left;display: block;height: 143px;width: 732px;}
#lanrenzhijia .lanrenzhijia_box li {float: left;font-size: 0px;line-height: 0px;position: relative; height:50px; width:217px;  padding-top:16px;padding-left: 20px;}
#lanrenzhijia .nav {height: 10px;margin-top: 20px;width:231px;margin-right: auto;margin-left: auto;}
#lanrenzhijia .nav a {background:rgba(100, 100, 100, 0.7);display: block;float: left;height: 10px;width: 75px;font-size: 0px;line-height: 0px;margin-right: 2px;cursor:pointer;}
#lanrenzhijia .nav a:hover{background-color: #F9B766;}
#lanrenzhijia .nav .now{background-color: #F9B766;}
.m-huiyuan{width: 729px;height: 181px;border: 1px solid #E6E6E6;margin-top: 20px;background: #fff;padding: 16px 18px 0 20px;}
*/

/*  友情链接  */
.blk-yqlj{}
.blk-yqlj .content{
	height: 125px;
	overflow: hidden;
}
.blk-yqlj .content ul{
	padding: 13px 15px 0 15px;
}
.blk-yqlj .content ul li{
	float: left;
	white-space: nowrap;
	color: #ccc;
}


/*  下载中心  */
.blk-xzzx{}
.blk-xzzx .content{
	height: 267px;
	overflow: hidden;
}
.blk-xzzx .content ul{
	padding: 3px 0 0 5px;
}
.blk-xzzx .content ul li{
	float: left;
	width: 87px;
	height: 120px;
	border: 1px solid #ccc;
	overflow: hidden;
	padding: 1px;
	margin: 3px 1px;
}
.blk-xzzx .content ul li img{
	width: 100%;
	height: 100%;
	display: block;
}





.u-introduce{ width:203px; height:207px; background:#fff; border:1px solid #E6E6E6; padding:15px 11px 22px 18px;}
.u-title{height:34px; border-bottom:1px solid #0C52A8}
.u-title h1{font:  16px 'microsoft yahei'; color:#0c52a8; font-weight:bold  }
.u-title a{font: 12px 'microsoft yahei'; color:#0c52a8;font-weight:bold}
.intrul{ margin-top:14px;}
.intrul li a{font: 400 14px/25px 'microsoft yahei'; color:#333333}
.intrul li span{ padding-left:10px;}
.intrul li{ background:url(../img/listyle.png)1px 13px no-repeat;padding-left: 10px; height:25px; line-height:25px}





.m-mover img{ width:192px; height:112px; margin:20px auto 0;}

/*详情*/
.nwe-left{ width:234px; }
.nwe-right{width: 771px; border: 1px solid #E6E6E6;margin-top: 20px;background: #fff;padding: 16px 18px 0 20px; margin-bottom:25px; margin-left:20px; padding-bottom:30px; overflow: hidden;}
.nwe-right img{
	display: block;
	max-width: 100%;
	height: auto;
}
.articleContent{
	overflow: hidden;
}
.u-min{ width:1065px; margin:0 auto}
.intruls li {padding-left: 10px;height: 25px;line-height: 25px;}
.intruls{ margin-top:14px;}
.intruls li a{font: 400 14px/25px 'microsoft yahei'; color:#333333}
.intruls li span{ padding-left:10px;}
.tiltespan{font: 400 14px/25px 'microsoft yahei'; color:#333333}
.tiltespan a{font: 400 14px/25px 'microsoft yahei'; color:#333333}
.nwe-right .abouttitle{font: 400 22px/25px 'microsoft yahei'; color:#333333; text-align:center; margin-top:28px;}
.titlezu span{font: 400 14px/30px 'microsoft yahei'; color:#535353;text-align:center; padding-right:20px;   }
.nwe-right p{font: 400 14px/30px 'microsoft yahei'; color:#333333; text-indent:2em}
.titlezu{width:698px; height:30px; margin:17px auto 17px; background:#F1F1F1;text-align:center }
.aboutimg { width:500px; margin:10px auto 0}
.intrulabout { clear:both; }
.intrulabout li{ background:url(../img/bbb.jpg) no-repeat; width:99px; height:32px; float:left;margin-top:10px;}
.intrulabout li:hover{  background:url(../img/aaa_03.png) no-repeat; width:99px; height:32px; color:#FFF}
.intrulabout li:hover span{ color: #fff}
.intrulabout li i{ margin-left: 13px; float:left }
.intrulabout li i img{margin-top:8px;}
.intrulabout li span{ font: 400 12px/30px '宋体'; color:#666; float:left;padding-left: 5px;}
.u-inabout{ position:absolute;bottom:0; background: url(../img/mimg10.png) bottom no-repeat; width:234px; height:158px; clear:both;left: 0;}
.nweliul li {font: 400 14px/40px 'microsoft yahei'; color:#333333;list-style: disc; margin-left:15px; }
.nweliul li a{font: 400 14px/40px 'microsoft yahei'; color:#333333;}
.m-mover img{ width:186px;}


.yiiPager{border:0; margin:0; padding:0; list-style: none;}

.yiiPager li{
    border:0; margin:0; padding:0;
    font-size:11px;
    list-style:none;
}
.yiiPager a{
    border:solid 1px #DDDDDD;
    margin-right:2px;
}
/*.yiiPager .previous,
.yiiPager .next {
    color:#666666;
    display:block;
    float:left;
    font-weight:bold;
    padding:3px 4px;
}*/
/*.yiiPager .next a,
.yiiPager .previous a {
    font-weight:bold;
    border:solid 1px #DDDDDD;
} */


.yiiPager a:link,
.yiiPager a:visited {
    color:#0063e3;
    display:block;
    float:left;
    padding:3px 6px;
    text-decoration:none;
}
.yiiPager a:hover{
    border:solid 1px #666666;
}

#page { margin-top: 20px; text-align: center; }

.inputs{ width:220px; height:26px; border:1px solid #D6D6D6;font: 400 14px/26px 'microsoft yahei';}






/*  ---------------------- footet -------------------------- */

.m-foont{ border-top: 2px solid #0C52A8;}
.u-foot{
	padding: 20px 0;
}

/*
.u-introduce1{ width:275px; height:233px; background:#fff; border:1px solid #E6E6E6; padding:15px 11px 0 5px;}
.intrul1{ margin-top:14px;}
.intrul1 li a{font: 400 13px/21px 'microsoft yahei'; color:#333333}
.intrul1 li span{ padding-left:10px;}
.intrul1 li{ background:url(../img/listyle1.png)1px 13px no-repeat;padding-left: 10px; height:23px; line-height:23px;width: 260px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis}
*/



/*  ===================== 调查问卷 列表页 ========================= */
.page_ask_list{
	border: 1px solid #e6e6e6;
	padding: 0 20px 20px 20px;
	width: 1028px;
}
.page_ask_list .title{
	height: 50px;
	line-height: 58px;
	border-bottom: 1px solid #0c52a8;
	overflow: hidden;
}
.page_ask_list .title h1{
	float: left;
	color: #0c52a8;
	font-size: 16px;
	font-weight: bold;
}
.page_ask_list .title p{
	float: right;
	font-size: 14px;
}
.page_ask_list .content{
	min-height: 500px;
}
.page_ask_list .content ul{
	padding: 20px 20px 20px 20px;
}
.page_ask_list .content ul li{
	clear: both;
	overflow: hidden;
	height: 30px;
	line-height: 30px;
	background: url(../img/icon-dian.png) no-repeat 0 center;
	text-indent: 15px;
}
.page_ask_list .content ul li a{
	float: left;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 600px;
	font-size: 14px;
	overflow: hidden;
}
.page_ask_list .content ul li span{
	float: right;
}



/*  ===================== 调查问卷 内容页 ========================= */
.page_ask_content{
	border: 1px solid #e6e6e6;
	padding: 0 20px 20px 20px;
	width: 1028px;
}
.page_ask_content .title{
	height: 80px;
	line-height: 90px;
	border-bottom: 1px solid #0c52a8;
	overflow: hidden;
}
.page_ask_content .title h1{
	color: #0c52a8;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.page_ask_content .content{
	padding: 20px;
}
.page_ask_content .form-line{
	padding: 10px 0;
}
.page_ask_content .form-line input[type="text"]{
	min-width: 500px;
}
.page_ask_content .form-line h2{
	margin-bottom: 5px;
}
.page_ask_content .form-line ul{
	padding: 0 0 0 20px;
}
.page_ask_content .form-line ul li{
	padding: 1px 0;
}
.page_ask_content .form-line ul li label,
.page_ask_content .form-line ul li label input{
	vertical-align: middle;
	cursor: pointer;
}
.page_ask_content .form-line ul li label input{
	margin-right: 5px;
}
.page_ask_content .btn-submit{
	display: block;
	clear: both;
	float: left;
	width: 100px;
	cursor: pointer;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	border: 1px solid #ccc;
	border-radius: 3px;
	overflow: hidden;
	background: #f1f1f1;
	margin-top: 30px;
}



/*  信息公开iframe  */
.frameDiv{}

/*  sidebar  */
.frameDiv .frameSidebar{
	border: 1px solid #A1D1FF;
	width: 300px;
	background: #f5fafe;
}
.frameDiv .frameSidebar .ul1{
	width: 242px;
	margin: 15px auto 0 auto;
}
.frameDiv .frameSidebar .ul1 .li1 img{
	cursor: pointer;
}
.frameDiv .frameSidebar .ul1 ul{
	padding: 10px 20px;
}
.frameDiv .frameSidebar .ul1 ul li{
	clear: both;
	overflow: hidden;
	cursor: pointer;
	height: 35px; 
	line-height: 35px;
	background: url(../img/icon-dian.png) no-repeat 0 center;
	text-indent: 12px;
	border-bottom: 1px dashed #ccc;
}

.frameDiv .frameSidebar h1{
	font-size: 16px;
	font-weight: bold;
	color: #2B5587;
	width: 242px;
	margin: 15px auto;
	border: solid #2B5587;
	border-width: 1px 0;
	padding: 5px 0;
	text-align: center;
}
.frameDiv .frameSidebar .ul2{
	width: 242px;
	margin: 0 auto 20px auto;
}


/*  content  */
.frameDiv .frameContent{
	width: 728px;
}
